FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > ArchLinux > ArchLinux Development

 
 
LinkBack Thread Tools
 
Old 09-21-2008, 01:30 PM
"Roman Kyrylych"
 
Default Patching Flyspray is needed

Hi again,
looks like I have mailday today :P

I've noticed that someone updated Flyspray to the latest version
(haven't checked if "SQL error when searching" bug is fixed yet)
but it's needed to be patched every time after update:
"Operating System" should be replaced with "Architecture" everywhere
- it's our hack for Any/686/x86_64 in report details.
Please do this when time permits. Thanks in advance!

--
Roman Kyrylych (*оман Кирилич)
 
Old 09-29-2008, 04:35 PM
"Aaron Griffin"
 
Default Patching Flyspray is needed

On Sun, Sep 21, 2008 at 8:30 AM, Roman Kyrylych
<roman.kyrylych@gmail.com> wrote:
> Hi again,
> looks like I have mailday today :P
>
> I've noticed that someone updated Flyspray to the latest version
> (haven't checked if "SQL error when searching" bug is fixed yet)
> but it's needed to be patched every time after update:
> "Operating System" should be replaced with "Architecture" everywhere
> - it's our hack for Any/686/x86_64 in report details.
> Please do this when time permits. Thanks in advance!

Ping. I'm not sure if it was Simo or Dusty who updated this.

For future reference, it is all in the language translation files, so
we should make sure we update all translations with the proper
terminology, too
 
Old 09-29-2008, 04:58 PM
Xavier
 
Default Patching Flyspray is needed

On Sun, Sep 21, 2008 at 3:30 PM, Roman Kyrylych
<roman.kyrylych@gmail.com> wrote:
> Hi again,
> looks like I have mailday today :P
>
> I've noticed that someone updated Flyspray to the latest version
> (haven't checked if "SQL error when searching" bug is fixed yet)
> but it's needed to be patched every time after update:
> "Operating System" should be replaced with "Architecture" everywhere
> - it's our hack for Any/686/x86_64 in report details.
> Please do this when time permits. Thanks in advance!
>

Are you sure it was updated to the latest version? How can you see
which version is running?
This bug is still there : http://bugs.archlinux.org/task/9892
 
Old 09-29-2008, 06:04 PM
"Dusty Phillips"
 
Default Patching Flyspray is needed

2008/9/29 Aaron Griffin <aaronmgriffin@gmail.com>:
> On Sun, Sep 21, 2008 at 8:30 AM, Roman Kyrylych
> <roman.kyrylych@gmail.com> wrote:
>> Hi again,
>> looks like I have mailday today :P
>>
>> I've noticed that someone updated Flyspray to the latest version
>> (haven't checked if "SQL error when searching" bug is fixed yet)
>> but it's needed to be patched every time after update:
>> "Operating System" should be replaced with "Architecture" everywhere
>> - it's our hack for Any/686/x86_64 in report details.
>> Please do this when time permits. Thanks in advance!
>
> Ping. I'm not sure if it was Simo or Dusty who updated this.

FTR I have nothing to do with flyspray code.

Dusty
 
Old 09-29-2008, 10:48 PM
"Roman Kyrylych"
 
Default Patching Flyspray is needed

2008/9/29 Xavier <shiningxc@gmail.com>:
> On Sun, Sep 21, 2008 at 3:30 PM, Roman Kyrylych
> <roman.kyrylych@gmail.com> wrote:
>> Hi again,
>> looks like I have mailday today :P
>>
>> I've noticed that someone updated Flyspray to the latest version
>> (haven't checked if "SQL error when searching" bug is fixed yet)
>> but it's needed to be patched every time after update:
>> "Operating System" should be replaced with "Architecture" everywhere
>> - it's our hack for Any/686/x86_64 in report details.
>> Please do this when time permits. Thanks in advance!
>>
>
> Are you sure it was updated to the latest version? How can you see
> which version is running?


Hmm, I'm not sure.
I saw a reminder about 0.9.9.5.1 a couple days ago when I logged in
after week offline,
but don't see it now, but there's still "Powered by Flyspray 0.9.9.5"
at the bottom.


> This bug is still there : http://bugs.archlinux.org/task/9892
>

yep, and it's also impossible to add users to notification list.

--
Roman Kyrylych (*оман Кирилич)
 
Old 09-29-2008, 10:50 PM
"Roman Kyrylych"
 
Default Patching Flyspray is needed

2008/9/29 Dusty Phillips <buchuki@gmail.com>:
> 2008/9/29 Aaron Griffin <aaronmgriffin@gmail.com>:
>> On Sun, Sep 21, 2008 at 8:30 AM, Roman Kyrylych
>> <roman.kyrylych@gmail.com> wrote:
>>> Hi again,
>>> looks like I have mailday today :P
>>>
>>> I've noticed that someone updated Flyspray to the latest version
>>> (haven't checked if "SQL error when searching" bug is fixed yet)
>>> but it's needed to be patched every time after update:
>>> "Operating System" should be replaced with "Architecture" everywhere
>>> - it's our hack for Any/686/x86_64 in report details.
>>> Please do this when time permits. Thanks in advance!
>>
>> Ping. I'm not sure if it was Simo or Dusty who updated this.
>
> FTR I have nothing to do with flyspray code.

ok, who has the superpower to do updates to it then?

--
Roman Kyrylych (*оман Кирилич)
 
Old 09-30-2008, 07:48 AM
Xavier
 
Default Patching Flyspray is needed

On Tue, Sep 30, 2008 at 12:48 AM, Roman Kyrylych
<roman.kyrylych@gmail.com> wrote:
>
> Hmm, I'm not sure.
> I saw a reminder about 0.9.9.5.1 a couple days ago when I logged in
> after week offline,
> but don't see it now, but there's still "Powered by Flyspray 0.9.9.5"
> at the bottom.
>
>
>> This bug is still there : http://bugs.archlinux.org/task/9892
>>
>
> yep, and it's also impossible to add users to notification list.
>

Oh well, if the hesitation is only between 0.9.9.5 and 0.9.9.5.1, then
it does not matter. Both are affected by FS#9892. The only way to fix
is to use more recent snapshots. I asked a few weeks ago and there
were no new releases planned..
 
Old 10-05-2008, 10:56 AM
"Roman Kyrylych"
 
Default Patching Flyspray is needed

2008/9/30 Xavier <shiningxc@gmail.com>:
> On Tue, Sep 30, 2008 at 12:48 AM, Roman Kyrylych
> <roman.kyrylych@gmail.com> wrote:
>>
>> Hmm, I'm not sure.
>> I saw a reminder about 0.9.9.5.1 a couple days ago when I logged in
>> after week offline,
>> but don't see it now, but there's still "Powered by Flyspray 0.9.9.5"
>> at the bottom.
>>
>>
>>> This bug is still there : http://bugs.archlinux.org/task/9892
>>>
>>
>> yep, and it's also impossible to add users to notification list.
>>
>
> Oh well, if the hesitation is only between 0.9.9.5 and 0.9.9.5.1, then
> it does not matter. Both are affected by FS#9892. The only way to fix
> is to use more recent snapshots. I asked a few weeks ago and there
> were no new releases planned..
>

I still got this today:
"Please update Flyspray. Your current version is 0.9.9.5 and the
latest version is 0.9.9.5.1."
so we don't even have the latest stable version.

--
Roman Kyrylych (*оман Кирилич)
 

Thread Tools




All times are GMT. The time now is 06:58 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org